
.cc {
    color: #FFFFFF;
}

.cc h1 {
    color: #FFFFFF;
    line-height: auto;
}

.cc h2 {
    font: normal 18px Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    margin: 0px 0px 10px 0px;
}

.cc h2 a, .cc h2 a:link, .cc h2 a:visited {
    font: normal 18px Arial, Helvetica, sans-serif;
    color: #FFFFFF;
}

.cc h2 a:hover {
    color: #98D1EF;
}

.cc .box {
    background-color: #FFFFFF;
    margin-bottom: 20px;
    padding: 15px;
    color: #2B85BB;
    float: left;
}

.cc .box .description {
    float: left;
    width: 70%;
    padding-right: 30px;
}

.cc .box .description .image {
    float: left;
    width: 153px;
    margin: 0px 15px 5px 0px;
}

.cc .box .colinfos {
    float: left;
    width: 170px;
    padding-left: 15px;
    border-left: solid 1px #2B85BB;
}

.cc .box .colinfos div {
    margin-bottom: 15px;
}

.cc h3
{
    font-size: 12px;
    font-weight: bold;
    color: #0f4096;
    margin-bottom: 3px;
}

.cc .document {
    float: left;
    width: 100%;
}

.cc .document h3 {
    font-size: 16px;
    color: #FFFFFF;
    margin: 0px 0px 5px 0px;
}


.cc .document .doc {
    margin: 0px 0px 10px 0px;
}


.cc .document .docname {
    display: block;
    background: #FFFFFF;
    font-weight: bold;
    color: #0f4096;
    padding: 5px 10px 5px 10px;
    font-size: 14px;
}

.cc .document .infos {
    height: 70px;
    border: solid 1px #FFFFFF;
    padding: 10px;
    line-height: 16px;
    background-image: url("/Data/Dataimages/Upload/pix-alphaW15.png");

}

.cc .document .infos .label {
    display: block;
    float: left;
    width: 200px;
}

.cc .document .infos .value {
    display: block;
    float: left;
    width: 400px;
}

.cc .document .strDocExt {
    display: block;
    float: right;
    width: 50px;
    height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
}

.strDocExt {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-download.png");
}
.cc .document .strDocExtavi {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-avi.png");
}
.cc .document .strDocExtpng {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-png.png");
}
.cc .document .strDocExtcss {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-css.png");
}
.cc .document .strDocExtdoc {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-doc.png");
}
.cc .document .strDocExteps {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-eps.png");
}
.cc .document .strDocExtgif {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-gif.png");
}
.cc .document .strDocExtjpg {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-jpg.png");
}
.cc .document .strDocExtmove {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-mov.png");
}
.cc .document .strDocExtmp3 {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-mp3.png");
}
.cc .document .strDocExtpdf {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-pdf.png");
}
.cc .document .strDocExtppt {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-ppt.png");
}

.cc .document .strDocExttxt {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-txt.png");
}

.cc .document .strDocExtwave {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-wave.png");
}
.cc .document .strDocExtxls {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-xls.png");
}
.cc .document .strDocExtzip {
    background-image: url("/Data/Dataimages/Upload/ext/icon-ext-zip.png");
}

.cc .box {
    width: 100%;
}

.cc .box div.box-col{
    float: left;
    margin-right: 50px;
}
.cc table{
    border-spacing: 0px;
    border-collapse: collapse; 
}
.cc table td {
    padding: 5px; 
    vertical-align: top;
    color: #FFFFFF;
}
.cc table A, .cc table  A:link, .cc table A:visited {
    color: #FFFFFF;
}
.cc table A:hover {
    color: #EEEEEE;
}
.cc .row-title td {
    font-weight: bold;
    color: #0f4096;
    background: #FFFFFF;
}
.cc .row-mod2 {
    background-image: url("/Data/Dataimages/Upload/pix-alphaW15.png");
}
.cc .cell-date {
    width : 80px;
}
.cc .cell-docsize {
    width : 80px;
}
.cc .cell-type {
    width : 140px;
}
.cc .cell-icon {
    width : 80px;
}
